Subject: CQRE'99 - Call for Participation

From: Detlef Hühnlein <[email-masked]>
Date: Wed, 13 Oct 1999 15:31:01 +0100

Dear Listmembers! 

Sorry for crossposting. The Call for Participation below
might be of interest for you. To register, please visit
http://www.cqre.net . You might want to note that the 
early bird registration period already expires on Oct. 22, 
which is less than two weeks from now. 

I would be looking forward to seeing you at CQRE. 

Best regards

	Detlef Huehnlein

***************************************************************
                  Call for Participation 
            CQRE [Secure] Congress & Exhibition
        Duesseldorf, Germany, Nov. 30 - Dec. 2 1999
---------------------------------------------------------------
provides a new international forum covering most aspects of
information security with a special focus to the role of
information security in the context of rapidly evolving 
economic processes.
---------------------------------------------------------------
Part I covers stratecial issues of IT-Security while Part II
will discuss more technical issues, like 

- SmartCard Technology / Security
- Public Key Infrastructures
- Network Security
- Mobile Security
- Intrusion Detection
- Enterprise Security
- Security Design
- Electronic Payment
- Electronic Commerce
- Cryptography
- Espionage
- Interoperability
- Biometrics 
- Risk Management
- Signature Laws 
- Training / Awareness

for example.
----------------------------------------------------------------
                       CQRE-PROGRAM:
----------------------------------------------------------------
Part I - Strategical Aspects
Tuesday, November 30, 1999
----------------------------------------------------------------
09.30 Opening: Chairman Paul Arlman, Federation of European 
Stock Exchange 
09.45 Keynote Dr.Hagen Hultzsch, Deutsche Telekom AG
"A corporate group in transition - how Deutsche Telekom is 
preparing for the digital economy."
10.15 Keynote Jean-Paul Figer, Cap Gemini S.A
"Brave Digital World? The balance between chances and 
risks for the information society."
10:45 Coffee
11:15 Five parallel Workshops:
Workshop 1 - "Values & standards"   (Prof.Dr. Gertrud Höhler)
Workshop 2 - "Law & regulation"     (Klaus-Dieter Scheurle)  
Workshop 3 - "Strategy & success" 
Workshop 4 - "Role of technology"   (Karl-Heinz Streibich)
Workshop 5 - "Monitoring & control" (Piet van Reenen)
12.45 Lunch
14.15 Keynote Dr.Ulrich Schumacher, CEO Infineon
"Network Citizen - what does the networked citizen and 
consumer stand to gain and lose?"
15.15 Workshop results (Moderator Paul Arlman) 
15.45 Coffee
16.00 Summary / 10-point-programme 
17.00 Happy Hour
18.00 Platform debate (Moderator Klaus-Peter Siegloch, ZDF)
----------------------------------------------------------------
Part II - Technical Aspects:
Wednesday, December 1, 1999
----------------------------------------------------------------
09.00 R.Baumgart: Welcome 
09.15 B.Schneier: "Attack trees - a novel methodology 
        for risk management."
10.00 Refreshments 
10.15 Four parallel tracks:
I. Risk Management:
      D.Povey: "Developing Electronic Trust Policies 
        Using a Risk Management Model"
      J.Hopkinson: "Guidelines for the Management
        of IT-Security"
II. Security Design:
      L.Romano, A.Mazzeo and N.Mazzocca: "SECURE:
        a simulation tool for PKI design"
      D.Basin: "Lazy Infinite State Analysis 
        of Security Protocols"
III. Enterprise Security:
      P.Kunz: "The case for IT-Security"
      W.Wedl: "Integrated Enterprise Security - Examples 
        conducted in large European Enterprises"
      B.Esslinger: "The PKI development of Deutsche Bank"
IV. Tutorial:
      H.Handschuh: "Cryptographic SmartCards"
11.45 Lunch
13.15 S.Senda: "Electronic Cash in Japan"
14.00 M.Yung, Y.Tsiounis, M.Jakobsson, D.MRhaihi:
      "Panel: Electronic payments where do we go 
      from here?"
15.00 Four parallel tracks:
I. SmartCard Issues
      R.Kehr, J.Possega, H.Vogt: "PCA: Jini-based 
        Personal Card Assistant"
      M.Nyström, J.Brainard: "An X.509-Compatible 
        Syntax for Compact Certificates"
II. Applications
      D.Hühnlein, J.Merkle: "Secure and cost efficent
        electronic stamps"
      K.Sako: "Implementation of a Digital 
        Lottery Server on WWW"
III. PKI-experiences
      J.Lopez, A.Mana, J.J.Ortega: "CerteM: 
        Certification System Based on Electronic 
      Mail Service Structure"
        K.Schmeh: "A method for developing PKI models"
      J.Hughes: "The Realities of PKI Inter-Operability
IV. Tutorial
      S.Kent: "How many Certification Authorities 
        are Enough?"
16.45 J.J.Quisquater: "Attacks on SmartCards 
        and Countermeasures"
17.00 M.Kuhn: "How tamper-resistant are 
        todays SmartCards?"
18.15 L. Martini,M. Kuhn, J.J.Quisquater, Hamann: 
        "Secure SmartCards - Fact or Fiction"
19.00 Get-together with music (4 to the bar)
        and CQRE - Speakers corner - rump session
----------------------------------------------------------------
Part II - Technical Aspects:
Thursday, December 2, 1999
----------------------------------------------------------------
09.00 R.Baumgart : Good morning 
09.15 P.Landrock: Mobile Commerce
10.15 Four parallel tracks:
I. Mobile Security
      M.Borchering: "Mobile Security - an
        Overview of GSM, SAT and WAP"
      S.Pütz, R.Schmitz, B.Tiez: "Secure Transport of
        Authentication Data in Third Generation Mobile
        Phone Networks"
II. Cryptography
      J.P. Seifert, N.Howgrave: "Extending Wiener`s 
        attack in the Presence of many decrypting
        exponents"
      S.Micali, L.Reyzin: "Improving The Exact 
        Security of Fiat-Shamir Signature Schemes"

III. Network Security
      C.Yuen-yan: "On Privacy Issues of Internet 
        Access Services via Proxy Servers"
      Jorge Davila, Javier Lopez and Rene Peralta: 
        "VPN solutions in diverse layers of the 
         TCP/IP stack"
      B.Schneier, Mudge, D.Wagner: "Cryptanalysis of
        Microsofts PPTP Authentification Extensions
       (MS-CHAPv2)"
IV. Tutorial
      I.Winkler: "How to fight the inner enemy"
12.00 J.S. Coron: "On the security of RSA padding"
12.45 Lunch
14.15 Four parallel tracks:
I. PKI
      A.Young, M.Yung: "Auto-Recoverable 
       Auto-Certifiable Cryptosystems (a survey)"
II. Intrusion Detection
      D.Bulatovic, D.Velasevic: "A Distributed Intrusion 
       Detection System based on Bayesian Alarm
       Networks"
III. Espionage
      M.Fink: "Espionage - State of the Art and 
        Countermeasures"
      W.Haas: "Informational Self Defense"
IV.  Tutorial
      A.Philip: "Secure E-business"
15.00 S.Kent: "Security for Certification Authorities 
        - A system approach"
16.00 Four parallel tracks: 
I. Interoperability
      S.Gupta, J.Mulvenna, S.Ganta, L.Keys, D.Walters: 
        "Interopreability Characteristics of S/MIME
         Products"
      M.Rubia, J.C.Cruellas, M.Medina: "The DEDICA 
         Project: The Solution to the Interoperability 
         Problems between the X.509 and EDIFACT Public 
         Key Infrastructures"
II. Biometrics 
      H.Arendt: "Biometrics - State of the Art"
      A.P.Gonzales-Marcos, C.Sanchez-Avila,
        R.Sanchez-Reillo: "Multiresolution Analysis and
        Geometric Measure for Biometric Identification"
III. Signature Laws 
      Workshop - Leader, K.Keus: "German Signature Act -
        Expiriences made for Europe?"
IV. Tutorial
      J.Massey: "Cryptography at a glance"
17.45 S.Baker, R.Schlechter, T.Peters, T.Barassi:
      "Panel: Perspectives for a global signature law"
18.30 R.Baumgart: Closing Remarks
==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]